Web Audio Evaluation Tool - Feature #1246
Show playhead and scrubber bar
2015-05-27 05:46 PM - Brecht De Man

Status: In Progress
Priority: Low
Assignee:

Category:

Target version:

Start date: 2015-05-27
Due date:

% Done: 30%
Estimated time: 0.00 hour

Description

To be explored: can/should we add a playhead on a scrubber/transport bar so you can 1) see where you are in the fragment and 2)

optionally click somewhere else to fast forward/rewind to a certain position in the fragment, for instance if you want to compare the

same exact moment in different, synchronised fragments.

If we do, this should be optional/configurable because not everyone may want it. (I'm not even sure if | do)

History

#1 - 2015-06-11 12:01 PM - Nicholas Jillings
- Status changed from New to In Progress
- % Done changed from 0 to 30

#2 - 2015-11-18 10:28 AM - Brecht De Man

It seems that stopping and starting again doesn't quite work yet - the timer says '0:00' when you hit stop (expected) but then continues from where it

stopped (e.g. 8 seconds) while the music starts from the top.
